.explore .items .links ul li.nav-links-title {
    margin: 0 0 0 -15px;
    background: transparent;
    color: #8FDFFD;
    padding-bottom: 10px;
    padding-top: 10px;
    text-transform: uppercase;
}

.explore .tier-3 ul.link-row li.link2 {
    width: 23%;
}

.explore .tier-3 ul.link-row li.link3 {
    width: 27%;
}

.explore .tier-3 ul.link-row li.link4 {
    width: 23%;
}

.explore .tier-3 ul.link-row li.link4 a {
    background: url('ps_store-nhasset.png') no-repeat left center;
    Padding-left:50px;
}

/*Override explore classes to fit in sign in menuwrapp*/
.explore .items .explore-links {
    display: table-cell;
    vertical-align: top;
    list-style-type: none;
    width: 228px;
    min-width: 228px;
    padding: 0 0 0 20px;
    border-left: 2px solid rgba(255, 255, 255, 0.1);
}

.explore .tier-2.compete-explore {
    padding: 20px 0;
}

.compete .tier-3 ul li.link5 a {
    background: url('playstation_blog-nhasset.png') no-repeat left center;
}

.compete .tier-3 ul li.link5 {
    width: 25%;
}


/*Forgot pass*/
.explore .tier-3 ul.link-row li.link6 {
    width: 25%;
}

.explore .tier-3 ul.link-row li.link6 a {
    background: url('forget_psn_pwd-nhasset.png') no-repeat left center;
     padding-left:45px;
}

.explore .tier-3 ul.link-row li.link7 {
    width: 25%;
}

.explore .tier-3 ul.link-row li.link7 a {
   background: url('act_deact_devices-nhasset.png') no-repeat left center;
   padding-left:77px; 
   line-height:18px;
   padding-top:2px;
}

.explore .tier-3 ul.link-row li.link8 {
    width: 25%;
}

.explore .tier-3 ul.link-row li.link8 a {
    background: url('chk_repair_status-nhasset.png') no-repeat left center;
    
}
.explore .tier-3 ul.link-row li.link9 a {
    background: url('support-forum-nhasset.png') no-repeat left center;
    
}
.explore .tier-3 ul.link-row li.link-sony-reward {
    width: 20%;
}

.explore .tier-3 ul.link-row li.link-sony-reward a {
    background: url('logo-playon.png') no-repeat left center;
    padding-left:43px;
}

.explore .tier-3 ul.link-row li.link_contact_supp {
    width: 25%;
}

.explore .tier-3 ul.link-row li.link_contact_supp a {
    background: url('contact_support-nhasset.png') no-repeat left center;
}


#main-header .a-link {
    cursor: pointer;
}

.compete.signed-in .tier-1 .two-column-content .left-column .content-wrapper .copy .avatar-block .avatar-img {
    width: 105px;
    height: 110px;
}

#main-header .nav-content .avatar-image img {
    height: 40px;
    width:40px;
}

/*override for online friend box*/
.compete .tier-2 .stats-bar {
    position: absolute;
}

/*for search padding*/
.search-container .double .tt-dropdown-menu .tt-suggestion p.related .second span {
    padding-left: 130px;
}

/*to increase font-size of 2nd colm*/
.search-container .double .tt-dropdown-menu .tt-dataset-two-column-related-game .tt-suggestion p,
.search-container .double .tt-dropdown-menu .tt-dataset-two-column-related-game-left .tt-suggestion p{
    font-size: 16px;
}

/* setting for first colm*/
.search-container .double .tt-dropdown-menu .tt-dataset-two-column-related-game-left {
float: left;
width: 50%;
display: inline; }
/* line 415, _search.css.scss */
.search-container .double .tt-dropdown-menu .tt-dataset-two-column-related-game-left p.cat {
  
  text-transform: uppercase; }
/* line 419, _search.css.scss */
.search-container .double .tt-dropdown-menu .tt-dataset-two-column-related-game-left h3 {
  color: #e6e6e6;
  margin: 35px 12px 30px 0;
  text-align: left; }
  /* line 423, _search.css.scss */
  .search-container .double .tt-dropdown-menu .tt-dataset-two-column-related-game-left h3.disabled {
    color: #3c3c3c; }
/* line 427, _search.css.scss */
.search-container .double .tt-dropdown-menu .tt-dataset-two-column-related-game-left .tt-suggestions {
  margin-left: 12px; }

  /*for subnav height change*/
  #main-header nav .secondary-nav-container .secondary-nav.reduced {
    margin: -8px 0px;
  }
#main-header nav .secondary-nav-container .secondary-nav.reduced li.nav-link.selector{
    height:56px;
}

#main-header nav .secondary-nav-container .top-volume{
    margin:4px 0;
}

/*For nav search dropdown only */
#main-header nav ul.header-nav .search div input{
    position: absolute;
    top:0;
    left:0;
    padding:0px 10px;    
    width: 80%;
}

#main-header nav ul.header-nav .search .tt-suggestion{
    padding: 5px 5px;
    height: 62px;
}

#main-header nav ul.header-nav .search .tt-suggestions{
    margin: 0px -2px;
}
#main-header nav ul.header-nav .search .tt-suggestions a,#main-header nav ul.header-nav .search .tt-suggestions a:visited{
    text-decoration: none;
    color:#333;
}

#main-header nav ul.header-nav .search .tt-suggestion.tt-is-under-cursor {
   background-color: #0089e2;
}



#main-header nav ul.header-nav .search .tt-suggestions .related-ps{
      margin:0;
      text-align: left;
      height: 100%;
      width: 100%;
      padding: 0px 62px;

}
#main-header nav ul.header-nav .search .tt-suggestions .related-ps.no-img {
   padding:0;
}
#main-header nav ul.header-nav .search .tt-suggestions .related-ps .search-txt.no-img{
 padding-left: 0;
}
#main-header nav ul.header-nav .search .tt-suggestions .related-ps .search-txt{
    padding: 10px 10px;
    text-overflow:ellipsis;
    display: block;
    padding-right: 62px;
    overflow: hidden;
    white-space: nowrap;
    color:#333;
}

#main-header nav ul.header-nav .search .tt-suggestions .related-ps .search-img{
   position: absolute;
   left:5px;
   height: 62px;
}
#main-header nav ul.header-nav .search .tt-dropdown-menu{
    right:0;
    left:0;
    width:100%;
}

#main-header nav ul.header-nav .search .tt-dataset-ps-search-list-holder{
    padding-left: 0;
    padding-right: 0;
    height: 0px;
}

#main-header nav ul.header-nav .search div {
     background-color: #f5f5f5;
     border: solid 1px #ccc;
     color:#333;
}

#main-header nav ul.header-nav .search .search-list-footer {
    position: absolute;
    left: -2px;
    right: -2px;
    height: 24px;
    padding-top: 7px;
    cursor: pointer;

}

#main-header nav ul.header-nav .search .tt-suggestion.tt-is-under-cursor .search-txt{color:#F5F5F5}

/* ---- */



.sony-header-bar{background: none repeat scroll 0 0 #000000; height: 35px; left: 0; margin: 0 auto; position: fixed; top: 0; width: 100%; z-index: 1001;}
.sony-header-bar .sony-header-logo{float: right; padding-right: 12px;}
#header-box #main-header nav { top: 35px;}
.explore .tier-3 ul.link-row li.link-psmobile {
    width: 22%;
}
.explore .tier-3 ul.link-row li.link-psmobile a {
    background: url('logo-psmobile.png') no-repeat left center;
    padding-left:50px;
}